media_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:media }

media_ajout:
    path:     /ajout
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:ajout }
media_delete:
    path:    /{id}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:delete }
    requirements:
        id: \d+
